Subject: Re: linux-next: manual merge of the mmc tree with the block tree

From: Christoph Hellwig <[email-masked]>
Date: Tue, 29 Nov 2016 10:16:32 +0100

On Tue, Nov 29, 2016 at 10:13:59AM +0100, Ulf Hansson wrote:
> Jens, Christoph, I believe I said this before; could you please make
> sure patches for mmc also becomes cc:ed to me?
> Don't get me wrong, I have no problem you carrying changes for mmc,
> especially clean-ups like this one, but it just be nice to be aware of
> what goes on.

I'm not going to Cc every driver maintainer on trivial tree-wide
cleanups.  As the maintainer of a block driver you should be subscribed
to the linux-block mailing list where every block patch is discussed.